Subject: bug#57241: closed (Re: bug#57241: Commit b87400c broke master)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 02 Sep 2022 11:45:03 +0000

Your bug report

#57241: Commit b87400c broke master

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
57241: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=57241
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#57241: Commit b87400c broke master
From: Mattias Engdegård <[email-masked]>
To: Jim Porter <[email-masked]>
Cc: [email-masked], Eli Zaretskii <[email-masked]>, Dario Gjorgjevski <[email-masked]>
Date: Fri, 2 Sep 2022 13:43:54 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Ok, merged as 4db596d316263a12bacf1632092a04032a8cde1c.

Thank you, and it seems that emba.gnu.org is happy now (in this respect) so I'm marking the bug as done.

Subject: Commit b87400c broke master
From: Dario Gjorgjevski <[email-masked]>
To: [email-masked]
Cc: Jim Porter <[email-masked]>
Date: Tue, 16 Aug 2022 14:39:04 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

(I am using Gmail's webmail; here's hoping its Plain text mode works.)

Running `make bootstrap' results in:

In toplevel form:
xwidget.el:33:2: Error: Symbol’s function definition is void:
fringe-custom-set-bitmap
make[4]: *** [xwidget.elc] Error 1

I suspect a `require' or an autoload cookie is missing.  Adding
`(require 'fringe)' to lisp/bookmark.el works, but is probably not the
best solution.

Best regards,
Dario